body {
	background-image:url(../images/standard/bgtile.jpg);    
	background-color: #EEEEEE;    
	font-size: 12px;    
	font-style: normal;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-align: left;
	color: black;
}

table#header{
	margin:0px;
	padding:0px;
}
tr#header{
	margin:0px;
	padding:0px;
}
td#header{
	margin:0px;
	padding:0px;
	width:950px;
	background-color:#333333;
}
div#smallText{
	font-size:12px;
	color:#555555;
}
div#graybackCountBar {
	padding: 5px;    
	margin: 5px;
	background-color:#999999;
	color:#FFFFFF;
	font-weight:bold;
	width:670px;
}




table#main{
	width:950px;
}
td#nav{
	vertical-align:top;
	background-color:#aaa;    
	width: 200px;    
	padding: 10px;    
	margin-top: 1px;    
}
td#content{
	background-color:#ccc;    
	padding: 10px;    
	margin-top: 1px;    
	margin: 0px;
	vertical-align:top;   
	vertical-align:text-top;   
}
td#footer{
	background-color:#333333;
}
table#viewMenu{
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color:#333333;
	border-collapse: collapse;
	background-color:#ccc;
}
table#viewMenu td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color:#ccc;
	background-color:#eee;
	-moz-border-radius: 0px 0px 0px 0px;
}
#viewMenu a:hover {
	color:#006600;
}
div#vision{
	font-size:16px;
	font-weight:bold;
	color:#003300;
}
.genericForm {
	width: 400px;
	// depreciate this one soon
}


hr, HR { 
	size:1; color:#333333; 
}

A:LINK {
	color: #333333;
	text-decoration: none;
}

A:VISITED {
	color : #333333;
	text-decoration : none;
}
A:HOVER {
	color : #ffffff;
	text-decoration : none;
}

div#outer {    
	width: 950px;    
	background-color:#555;    
	margin-top: 50px;    
	margin-bottom: 50px;    
	margin-left: auto;    
	margin-right: auto;    
	padding: 0px;    
	border:  none; //thin solid #999999;
}
div#header {    
	background-color:#555;    
	color:#fff;
	padding: 15px;    
	margin: 0px;    
	text-align: center;
}
div#middle {
	background-color:#aaa;    
	padding: 0px;    
	margin: 0px;    
}
div#nav {    
	background-color:#aaa;    
	width: 180px;    
	padding: 10px;    
	margin-top: 1px;    
	float: left;
}
div#main {    
	background-color:#cfcccc;    
	margin-left: 200px;    
	margin-top: 1px;    
	padding: 10px;
}
div#red {
	background-color:#660000;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
div#green {
	background-color:#669933;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
div#footer {
	font-size: 10px; 
	background-color:#999;    
	text-align:center; 
	padding: 15px;    
	margin: 0px;    
}
div#copyright { 
	font-size: 10px; 
	text-align:center; 
	padding-left: 2px; 
	padding-top: 10px;	
}
div#title {
	font-size: 18px; 
}
div#navItem {
	font-size: 14px; 
	color:#FFFFFF;
}
div#footer a { 
	text-decoration:none; 
	border-right: 1px solid #5555555; 
	padding-right: 10px; 
}
.presetForm {
	width: 670px;
}
.presetForm2Digit {
	width: 40px;
	text-align:center;
}
.adminIcons {
	text-align: center;
}

.eventForm {
	width: 500px;
	// depreciate this one soon
}
div#scoreHistory{
	font-weight:bold;
	font-size:14px;
}


/*
body, BODY { 	
	background-color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	color: black;
	
	height:100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

tr {
	margin-top:0px;
	border: 0px;
	border-color:#555;
	
}
td {
	margin-top:0px;
	border: 0px;
	border-color:#555;
}
.container {
	width:960;
	height:100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color:#CCCCCC;

	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;

}

.buffer_outer {
	background-position: left top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #333333;
	width: 1px;
}
.buffer_inner {
	background-position: left top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #888888;
	width: 1px;
}


h1, H1 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:300%;
	font-weight:bold;
}

h2, H2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:200%;
	font-weight:bold;
}

hr, HR { 
	size:1; color:#333333; 
}

A:LINK {
	color: #333333;
	text-decoration: none;
}

A:VISITED {
	color : #333333;
	text-decoration : none;
}
A:HOVER {
	color : #999999;
	text-decoration : none;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 18;
	text-align: left;
	text-decoration: none;
}
.header{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 18;
	text-align: left;
	text-decoration: none;
	background-color: #333333;
	color: #FFFFFF;	
}
.footer{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	text-align: center; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 10px;
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 0px; 
	padding-bottom:0px;
}
	
.footer a { 
	text-decoration:none; 
	border-right: 1px solid #5555555; 
	padding-right: 10px; 
}

#copyright				{ font-size: 10px; text-align:center; padding-left: 2px; padding-top: 10px;	}

